Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Answers

Get Answer Feedback Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/answers/{answerId}/feedback/{feedbackId}/comments
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/answers/{answerId}/feedback/{feedbackId}/comments
Get a list of comments related to the feedback with ID feedbackId.

NOTE: This endpoint is only available if feedback is enabled on the form as well as on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
answerId string / guid required
feedbackId string / guid required
Query String
creationDateTime datetime Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"fd052a2c-423f-4f93-af20-78414c85f3a4","feedbackId":"dd84cca5-bfad-4841-b1ff-4dd4980eaf44","parentCommentId":"61a6cfb1-9a85-4a76-9761-1338b137f7c5","userId":"549bc400-ce0f-47e7-8b16-3ad37b96fe7e","creationDateTime":"2026-07-11T23:17:44.5789047Z","lastModifiedDateTime":null,"value":"Answer feedback comment 1","mediaIds":["206f3af4-7220-467b-ab18-fed73ac37a34","d732d14d-dec3-48a4-b9b2-1eeefce7f5ca"]},{"id":"75278ed4-e06e-4f93-a1a8-cd7fd56c8b55","feedbackId":"72d0d3ca-f68e-4668-ba6d-8c68c1dbe50a","parentCommentId":null,"userId":"c2cca092-d4e8-4063-bc3b-3e05d39cbc96","creationDateTime":"2026-07-11T23:17:44.5789047Z","lastModifiedDateTime":"2026-07-12T23:17:44.5789047+00:00","value":"Answer feedback comment 2","mediaIds":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetime      
   feedbackId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   parentCommentId string / guid      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string